# PoolException Class Reference

Inherits Exception.

List of all members.

## Public Member Functions

| PoolException (log4cxx_status_t stat)
| PoolException (const PoolException &src)
PoolException & | operator= (const PoolException &)

## Constructor & Destructor Documentation

PoolException | ( | log4cxx_status_t | stat | ) |

PoolException | ( | const PoolException & | src | ) |

## Member Function Documentation

PoolException& operator= | ( | const PoolException & |  | ) |

The documentation for this class was generated from the following file:

- exception.h